jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nsaidaiah <nsyda...@gmail.com>
Subject Unable to set the policies to the node, which is under root by using 1.6 version..
Date Thu, 01 Oct 2009 15:55:53 GMT

We are facing issues while assigning the policies to a Node using Jackrabbit
1.6 version.

Please look at the attached text file. I have explained in detail.
http://www.nabble.com/file/p25697927/Jackrabbit_issue.txt
Jackrabbit_issue.txt 
-- 
View this message in context: http://www.nabble.com/Unable-to-set-the-policies-to-the-node%2C-which-is-under-root-by-using-1.6-version..-tp25697927p25697927.html
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message